
QGIS Application - Feature request #6039

Line pattern fill should allow to change fill line style

2012-07-14 01:55 AM - marisn -

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15410

Description

Currently when using vector new symbology line pattern fill allows only to change outline style but it's not possible to change fill line style.

Use case: Quaternary geology map uses dashed line fill under 45deg angle for "sandy loam". Currently is possible to create just 45deg

angle line fill that would match "loam" and it's not possible to have dashed lines.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-11-16 09:27 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented a few versions ago
